攻撃者はパロアルトネットワークスのファイアウォールの重大なゼロデイ欠陥を悪用します from csoonline.com

security summary



パロアルトネットワークスの Pan-OS の緩和は、GlobalProtect ゲートウェイとデバイス テレメトリの両方の構成が有効になっているファイアウォールにのみ適用できると報告されています。
この問題は、PAN-OS 10.2、PANA-O 11.0、および PANC-OP 11.1 ファイアウォールにのみ当てはまります。
Microsoftは、この欠陥に対処するためのソフトウェア修正プログラムを4月14日にリリースする予定だ。
特に、古い PANS-o リリースは影響を受けません。

コメント

タイトルとURLをコピーしました